Viewing Gentrace v2 documentation View Gentrace v1
Viewing Gentrace v2 documentation View Gentrace v1
List experiments
curl --request GET \
--url https://gentrace.ai/api/v4/experiments \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"createdAt": "2025-04-01T00:00:00.000Z",
"updatedAt": "2025-04-01T00:00:00.000Z",
"name": "OpenAI o3-mini prompt",
"pipelineId": "123e4567-e89b-12d3-a456-426614174000",
"metadata": {
"key": "value"
}
}
]
}Documentation Index
Fetch the complete documentation index at: https://next.gentrace.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
Enter Gentrace API key (Format: Authorization: Bearer )
Filter to the datasets for a specific pipeline by UUID
"123e4567-e89b-12d3-a456-426614174000"
Successful response
Show child attributes
curl --request GET \
--url https://gentrace.ai/api/v4/experiments \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"createdAt": "2025-04-01T00:00:00.000Z",
"updatedAt": "2025-04-01T00:00:00.000Z",
"name": "OpenAI o3-mini prompt",
"pipelineId": "123e4567-e89b-12d3-a456-426614174000",
"metadata": {
"key": "value"
}
}
]
}